Support » Plugin: WP Downgrade | Specific Core Version » GREAT PLUGIN – a keeper

  • WP core updated automatically to 6.4 One of my important plugins stopped working correctly. I downgraded WP core to 6.3.2. It was really easy. Now I have turned off WP-core automatic plugin.

    Definetely keeper!! Big thanks

  • You must be logged in to reply to this review.